name: blog
proxy:
  appserver_nginx:
  - blog.hvgdev.website

recipe: wordpress
config:
  php: '8.3'
  via: nginx
  database: mariadb:11.4.5
  webroot: web
  xdebug: false
  config:
    php: config/php.ini
    vhosts: config/lando.conf.tpl

services:
  mailhog:
    type: mailhog

tooling:
  tar:
    service: appserver
    cmd:
      - tar
